# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = ldns
pkgbase = ldns
xdata = pkgtype=pkg
pkgver = 1.8.4-1
pkgdesc = Fast DNS library supporting recent RFCs
url = https://www.nlnetlabs.nl/projects/ldns/
builddate = 1726269709
packager = Tuxcore <dev@tuxcore.org>
size = 1962963
arch = x86_64
license = custom:BSD
provides = drill
provides = libldns.so=3-64
depend = openssl
depend = dnssec-anchors
optdepend = libpcap: ldns-dpa tool
makedepend = libpcap
